Bug 465036 - FTBFS ltrace-0.5-11.45svn.fc10
FTBFS ltrace-0.5-11.45svn.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ltrace (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:29 EDT by FTBFS
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 06:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (448.70 KB, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
build.log (4.01 KB, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
mock.log (939 bytes, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
root.log (542.56 KB, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
build.log (4.03 KB, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details
mock.log (947 bytes, text/plain)
2008-10-01 12:29 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:29:38 EDT
ltrace-0.5-11.45svn.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:29:42 EDT
Created attachment 318662 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:29:43 EDT
Created attachment 318663 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:29:44 EDT
Created attachment 318664 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:29:45 EDT
Created attachment 318665 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:29:46 EDT
Created attachment 318666 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:29:47 EDT
Created attachment 318667 [details]
mock.log

mock.log for x86_64
Comment 7 Petr Machata 2008-10-07 06:21:26 EDT
Built in rawhide.
http://koji.fedoraproject.org/koji/taskinfo?taskID=866102

Note You need to log in before you can comment on or make changes to this bug.